html {
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width: 767px) {

	.contentinner { width: 100%; }
	
	#logo {
		max-width: 95% !important;
		display: block;
		margin: 10px auto;
		float: none;
	}
	
	.headercontact {
		width: 100%;
		text-align: center;
		float: none;
		display: block;
		margin: 10px auto;
	}
	
	.header-social {
		position: relative;
		float: left;
		display: block;
		left: 50%;
		margin: 10px auto;
	}
	
	.header-social li {
		position: relative;
		float: left;
		display: block;
		right: 50%;
	}
	
	.hfeed, .aside {
		width: 90%;
		float: none;
		margin: 0 auto;
	}
	
	.block-single {
		width: 100% !important;
	}
	
	.contactarea {
		width: 95%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	
	.contact-column {
		width: 90%;
		margin: 0 auto;
		float: none;
	}
	
	.menu-legal-menu-container, .logotagline { display: none; }
	.header{background-image: none;}
	.header-navigation{border: none; width: 100%; margin: 0;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.contentinner { width: 100%; }
	
	#logo {
		max-width: !important;
		display: block;
		margin: 20px auto;
		float: none;
	}
	
	.headercontact {
		width: 100%;
		text-align: center;
		float: none;
		display: block;
		margin: 10px auto;
	}
	
	.header-social {
		position: relative;
		float: left;
		display: block;
		left: 50%;
		margin: 10px auto;
	}
	
	.header-social li {
		position: relative;
		float: left;
		display: block;
		right: 50%;
	}
	.logotagline{display: none;}
	.header{background-image: none;}
	.header-navigation{border: none; width: 100%; margin: 0;}

}


@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.container{ width: 960px; }
	.header-navigation{margin: 30px auto;}
	.menu a, .menu a:link, .menu a:visited { padding: 0 10px; }
	.aside{border-left: dashed 1px #291f0d; padding-left: 2%;}
	#logo{
		position: relative;
		z-index: 300;
		height: auto;
		margin-top: -125px;
	}

	.logotagline{padding-top: 70px; width: 96%;}
        .logotagline p{
		background: url(images/tagline-960.png) repeat-y center top;
		font-size: 16px;
		padding: 5px 0 5px 20px;
		
	}


}

@media only screen and (min-width: 1200px) {

	.container { width: 1200px; }
	.header-navigation{margin: 30px auto;}
	.aside{border-left: dashed 1px #291f0d; padding-left: 2%;}
	#logo{
		position: relative;
		z-index: 300;
		height: auto;
		margin-top: -125px;
	}

	.logotagline{padding-top: 70px;}

}